Did I find the right examples for you? yes no

All Samples(1)  |  Call(0)  |  Derive(0)  |  Import(1)

src/t/r/trac-git-plugin-HEAD/tracext/git/git_fs.py   trac-git-plugin(Download)
    raise TracError("Python >= 2.5 dependancy not met")
 
import PyGIT